Update of /cvsroot/fink/dists/10.4/unstable/main/finkinfo/devel
In directory sc8-pr-cvs5.sourceforge.net:/tmp/cvs-serv22693

Modified Files:
        svn-javahl.info svn-swig-pm.info svn-swig-py.info 
        svn-swig-rb.info libapache2-mod-svn.info svn.info 
Log Message:
Doesn't need db44-aes, also works with db44


Index: svn-swig-pm.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/devel/svn-swig-pm.info,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -d -r1.9 -r1.10
--- svn-swig-pm.info    11 Sep 2006 16:03:20 -0000      1.9
+++ svn-swig-pm.info    11 Sep 2006 21:24:37 -0000      1.10
@@ -10,7 +10,7 @@
 
 # Dependencies:
 Depends: perl%type_pkg[perl]-core, %{Ni}-shlibs
-BuildDepends: fink (>= 0.21.1-1), svn-dev (>= 1.4.0-1), apr-dev (>= 
0.9.12-10), aprutil-dev (>= 0.9.12-10), db44-aes, expat (>= 1.95.6-2), libxml2 
(>= 2.5.10-12), neon25, openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev (>= 
2.1.15-23), system-openssl-dev, libiconv-dev (>= 1.9.1-11), gettext-bin, 
gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 1.5.10-1), autoconf 
(>= 2.60-1), automake1.9
+BuildDepends: fink (>= 0.21.1-1), svn-dev (>= 1.4.0-1), apr-dev (>= 
0.9.12-10), aprutil-dev (>= 0.9.12-10), db44-aes | db44, expat (>= 1.95.6-2), 
libxml2 (>= 2.5.10-12), neon25, openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev 
(>= 2.1.15-23), system-openssl-dev, libiconv-dev (>= 1.9.1-11), gettext-bin, 
gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 1.5.10-1), autoconf 
(>= 2.60-1), automake1.9
 Replaces: svn-ssl-swig-pm%type_pkg[perl]
 
 # Unpack Phase:

Index: svn-javahl.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/devel/svn-javahl.info,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -d -r1.4 -r1.5
--- svn-javahl.info     11 Sep 2006 16:03:20 -0000      1.4
+++ svn-javahl.info     11 Sep 2006 21:24:37 -0000      1.5
@@ -9,7 +9,7 @@
 
 # Dependencies:
 Depends: system-java%type_pkg[java], svn-shlibs (>= 1.4.0-1)
-BuildDepends: fink (>= 0.22.2-1), svn-dev (>= 1.4.0-1), apr-dev (>= 
0.9.12-10), aprutil-dev (>= 0.9.12-10), db44-aes, expat (>= 1.95.6-2), libxml2 
(>= 2.5.10-12), neon25, openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev (>= 
2.1.15-23), system-openssl-dev, libiconv-dev (>= 1.9.1-11), gettext-bin, 
gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 1.5.10-1), autoconf 
(>= 2.60-1), automake1.9, system-java%type_pkg[java]-dev
+BuildDepends: fink (>= 0.22.2-1), svn-dev (>= 1.4.0-1), apr-dev (>= 
0.9.12-10), aprutil-dev (>= 0.9.12-10), db44-aes | db44, expat (>= 1.95.6-2), 
libxml2 (>= 2.5.10-12), neon25, openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev 
(>= 2.1.15-23), system-openssl-dev, libiconv-dev (>= 1.9.1-11), gettext-bin, 
gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 1.5.10-1), autoconf 
(>= 2.60-1), automake1.9, system-java%type_pkg[java]-dev
 # Only needs to be enabled for 'make check-javahl':
 #, junit
 Replaces: svn-ssl-javahl

Index: svn-swig-py.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/devel/svn-swig-py.info,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -d -r1.7 -r1.8
--- svn-swig-py.info    11 Sep 2006 16:03:20 -0000      1.7
+++ svn-swig-py.info    11 Sep 2006 21:24:37 -0000      1.8
@@ -9,7 +9,7 @@
 
 # Dependencies:
 Depends: python%type_pkg[python] | python%type_pkg[python]-nox, %{Ni}-shlibs
-BuildDepends: fink (>= 0.21.1-1), svn-dev (>= 1.4.0-1), apr-dev (>= 
0.9.12-10), aprutil-dev (>= 0.9.12-10), db44-aes, expat (>= 1.95.6-2), libxml2 
(>= 2.5.10-12), neon25, openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev (>= 
2.1.15-23), system-openssl-dev, libiconv-dev (>= 1.9.1-11), gettext-bin, 
gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 1.5.10-1), autoconf 
(>= 2.60-1), automake1.9
+BuildDepends: fink (>= 0.21.1-1), svn-dev (>= 1.4.0-1), apr-dev (>= 
0.9.12-10), aprutil-dev (>= 0.9.12-10), db44-aes | db44, expat (>= 1.95.6-2), 
libxml2 (>= 2.5.10-12), neon25, openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev 
(>= 2.1.15-23), system-openssl-dev, libiconv-dev (>= 1.9.1-11), gettext-bin, 
gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 1.5.10-1), autoconf 
(>= 2.60-1), automake1.9
 Conflicts: %{Ni}23, %{Ni}24
 Replaces: %{Ni}23, %{Ni}24, svn-shlibs (<< 1.0.4-11), 
svn-ssl-swig-py%type_pkg[python]
 

Index: libapache2-mod-svn.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/devel/libapache2-mod-svn.info,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -d -r1.5 -r1.6
--- libapache2-mod-svn.info     11 Sep 2006 16:03:20 -0000      1.5
+++ libapache2-mod-svn.info     11 Sep 2006 21:24:37 -0000      1.6
@@ -7,7 +7,7 @@
 
 # Dependencies:
 Depends: apache2 (>= 2.0.58-10), apache2-common (>= 2.0.58-10), apr-common (>= 
0.9.12-10), svn-shlibs (>= 1.4.0-1)
-BuildDepends: fink (>= 0.21.1-1), apr-dev (>= 0.9.12-10), aprutil-dev (>= 
0.9.12-10), svn-dev (>= 1.4.0-1), apache2-dev (>= 2.0.58-10), db44-aes, expat 
(>= 1.95.6-2), libxml2 (>= 2.5.10-12), neon25, openldap23-dev (>= 2.3.24-10), 
cyrus-sasl2-dev (>= 2.1.15-23), system-openssl-dev, libiconv-dev (>= 1.9.1-11), 
gettext-bin, gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 
1.5.10-1), autoconf (>= 2.60-1), automake1.9
+BuildDepends: fink (>= 0.21.1-1), apr-dev (>= 0.9.12-10), aprutil-dev (>= 
0.9.12-10), svn-dev (>= 1.4.0-1), apache2-dev (>= 2.0.58-10), db44-aes | db44, 
expat (>= 1.95.6-2), libxml2 (>= 2.5.10-12), neon25, openldap23-dev (>= 
2.3.24-10), cyrus-sasl2-dev (>= 2.1.15-23), system-openssl-dev, libiconv-dev 
(>= 1.9.1-11), gettext-bin, gettext-tools, libgettext3-dev, io-string-pm, 
libtool14 (>= 1.5.10-1), autoconf (>= 2.60-1), automake1.9
 Conflicts: svn-client (<= 0.26.0-2), apache2 (<< 2.0.47-1)
 Replaces: libapache2-ssl-mod-svn
 

Index: svn-swig-rb.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/devel/svn-swig-rb.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- svn-swig-rb.info    11 Sep 2006 16:03:20 -0000      1.1
+++ svn-swig-rb.info    11 Sep 2006 21:24:37 -0000      1.2
@@ -9,7 +9,7 @@
 
 # Dependencies:
 Depends: ruby%type_pkg[ruby]-shlibs, ruby%type_pkg[ruby], %{Ni}-shlibs
-BuildDepends: fink (>= 0.21.1-1), svn-dev (>= 1.4.0-1), apr-dev (>= 
0.9.12-10), aprutil-dev (>= 0.9.12-10), db44-aes, expat (>= 1.95.6-2), libxml2 
(>= 2.5.10-12), neon25, openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev (>= 
2.1.15-23), system-openssl-dev, libiconv-dev (>= 1.9.1-11), gettext-bin, 
gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 1.5.10-1), autoconf 
(>= 2.60-1), automake1.9, ruby%type_pkg[ruby]-dev
+BuildDepends: fink (>= 0.21.1-1), svn-dev (>= 1.4.0-1), apr-dev (>= 
0.9.12-10), aprutil-dev (>= 0.9.12-10), db44-aes | db44, expat (>= 1.95.6-2), 
libxml2 (>= 2.5.10-12), neon25, openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev 
(>= 2.1.15-23), system-openssl-dev, libiconv-dev (>= 1.9.1-11), gettext-bin, 
gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 1.5.10-1), autoconf 
(>= 2.60-1), automake1.9, ruby%type_pkg[ruby]-dev
 Conflicts: %{Ni}23, %{Ni}24
 Replaces: %{Ni}23, %{Ni}24, svn-shlibs (<< 1.0.4-11)
 

Index: svn.info
===================================================================
RCS file: /cvsroot/fink/dists/10.4/unstable/main/finkinfo/devel/svn.info,v
retrieving revision 1.10
retrieving revision 1.11
diff -u -d -r1.10 -r1.11
--- svn.info    11 Sep 2006 16:03:20 -0000      1.10
+++ svn.info    11 Sep 2006 21:24:37 -0000      1.11
@@ -1,13 +1,13 @@
 Package: svn
 Version: 1.4.0
-Revision: 10
+Revision: 11
 Description: Subversion - svnserve, tools
 License: BSD
 Maintainer: Christian Schaffner <[EMAIL PROTECTED]>
 
 # Dependencies:
 Depends: %N-shlibs (= %v-%r), daemonic
-BuildDepends: fink (>= 0.16.0-1), apr-dev (>= 0.9.12-10), aprutil-dev (>= 
0.9.12-10), db44-aes, expat (>= 1.95.6-2), libxml2 (>= 2.5.10-12), neon25, 
openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev (>= 2.1.15-23), 
system-openssl-dev, texinfo (>= 4.2-22), libiconv-dev (>= 1.9.1-11), 
gettext-bin, gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 
1.5.10-1), autoconf (>= 2.60-1), automake1.9
+BuildDepends: fink (>= 0.16.0-1), apr-dev (>= 0.9.12-10), aprutil-dev (>= 
0.9.12-10), db44-aes | db44, expat (>= 1.95.6-2), libxml2 (>= 2.5.10-12), 
neon25, openldap23-dev (>= 2.3.24-10), cyrus-sasl2-dev (>= 2.1.15-23), 
system-openssl-dev, texinfo (>= 4.2-22), libiconv-dev (>= 1.9.1-11), 
gettext-bin, gettext-tools, libgettext3-dev, io-string-pm, libtool14 (>= 
1.5.10-1), autoconf (>= 2.60-1), automake1.9
 Conflicts: svn-client-ssl, svn-client (<= 0.26.0-2), apache2 (<< 2.0.47-1)
 Replaces: svn-client-ssl, svn-client (<= 1.1.1-11), svn-ssl
 
@@ -201,7 +201,7 @@
   Package: %N-shlibs
   Conflicts: svn-client-ssl (<= 0.26.0-2)
   Replaces: svn-ssl-shlibs, svn-client-ssl (<= 0.26.0-2)
-  Depends: libapr0-shlibs, libaprutil0-shlibs, db44-aes-shlibs, expat-shlibs, 
libiconv, libxml2-shlibs (>= 2.6.1-1), neon25-shlibs, openldap23-shlibs (>= 
2.3.24-10), cyrus-sasl2-shlibs, libgettext3-shlibs
+  Depends: libapr0-shlibs, libaprutil0-shlibs, db44-aes-shlibs | db44-shlibs, 
expat-shlibs, libiconv, libxml2-shlibs (>= 2.6.1-1), neon25-shlibs, 
openldap23-shlibs (>= 2.3.24-10), cyrus-sasl2-shlibs, libgettext3-shlibs
   Files: <<
     lib/libsvn_client-1.0.0.0.dylib
     lib/libsvn_delta-1.0.0.0.dylib


-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Fink-commits mailing list
Fink-commits@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/fink-commits

Reply via email to